A.N.l. LOGISTICS, LTD. - Parent project #3042

[PJ250093] CKD Management System Monitoring Tools for Windows Server
28 Nov 2025 15:08 - Siriwilai Chaiwattanaphon

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Kittisak Isarapongporn Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 3149: [Requirement definition] New
Project progress work # 3150: [Internal Design] New
Project progress work # 3151: [Coding] New
Project progress work # 3152: [Installation&On-site support] New
History

#1 - 28 Nov 2025 15:09 - Siriwilai Chaiwattanaphon

Software
1. Monitoring Tools for Windows Server

Installation
1. Installation Monitoring Tools for Windows Server

#2 - 01 Dec 2025 11:44 - Siriwilai Chaiwattanaphon
- Subject changed from [PJ2500XX] CKD Management System Monitoring Tools for Windows Server to [PJ250093] CKD Management System

Monitoring Tools for Windows Server

#3 - 08 Dec 2025 11:35 - Siriwilai Chaiwattanaphon

- Assignee set to Kittisak Isarapongporn
